<?xml version="1.0" encoding="utf-8" ?>
<Patch>

    <Operation Class="PatchOperationSequence">
        <operations>
            <li Class="PatchOperationRemove">
                <xpath>Defs/ScenarioDef[defName="Chaoura_Scenario"]</xpath>
            </li>
        </operations>
    </Operation>

</Patch>